﻿.indx-kami {
    z-index: 10;
}

@media only screen and (max-width: 1440px) {

    body .menu-left > ul {
        margin-top: 25%;
    }

    body .body-content section.helo-amar article .caro-wrap {
        bottom: -33%;
        width: 50%;
    }

    body .body-content section.helo-amar {
        background-size: 105%;
    }

    body .menu-left > ul > li {
        margin-bottom: 10px;
        margin-top: 10px;
    }

        body .menu-left > ul > li.ex-high {
            margin-top: 15%;
        }

    body .body-content section.abou-amar article .caro-wrap h3 {
        margin-top: -14%;
        font-size: 10pt;
    }

    body .body-content section.abou-amar article {
        height: 44%;
    }

    body header .head-wrap .top-head {
        padding-bottom: 15px;
    }
}
